
Application: gvSIG desktop - gvSIG bugs #661
Convex hull geoprocess applied to selected geometries creates an empty layer
05/17/2012 01:54 PM - Lucía Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-alpha6
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open new project
Open new view
Load a shape layer
Select some elements
Click on 'Convex hull' from gvSIG geoprocessing tools
Select the loaded layer
Select 'Selected geometries'
Select Output file

The layer created is loaded but empty.

Abrir un nuevo proyecto
Abrir una nueva vista
Seleccionar algunos elementos
Seleccionar 'Convex hull' de los geoprocesos de gvSIG
Seleccionar la capa cargada
Seleccionar 'Geometrías seleccionadas'
Seleccionar la capa de salida

La capa creada se carga pero está vacía

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 662: Convex hull geop... Closed 05/17/2012

History
#1 - 05/30/2012 04:27 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1

#2 - 05/30/2012 05:07 PM - Ignacio Brodín
- File convexhull.png added

I tested this geoprocesss with a layer of lines and it works. Please, give me more information about the process.
I attach a image with the result.

#3 - 05/30/2012 05:07 PM - Ignacio Brodín
- Status changed from New to Awaiting response

#4 - 05/31/2012 12:07 PM - Ignacio Brodín
- Status changed from Awaiting response to Fixed

I cannot replicate

#5 - 06/18/2012 04:36 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#6 - 06/24/2012 09:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#7 - 07/05/2012 01:27 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2049

Files
convexhull.png 97.3 KB 05/30/2012 Ignacio Brodín
